Subject: Ticket Assigned - missing
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 09:11:53 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing cynthia monteclaro                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cynthia monteclaro Bot:  Hi Cynthia Monteclaro ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646170323 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502833045            12:59 PM, 31st Mar                   Juh
 i                   Hi Cynthia, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:00 PM, 31st Mar                     cynthia monteclaro                    Hi good afternoon Juhi           01:00 PM, 31st Mar                   Juhi                   I apologise, Good afternoon           01:01 PM, 31st Mar                   Juhi                   As we can see here you are contacting us regarding order status.           01:01 PM, 31st Mar                     cynthia monteclaro                    I would like to enquire about the compact mirror I ordered. Seem should be 4 sets but I received only 1 piece           01:01 PM, 31st Mar                     cynthia monteclaro                             01:01 PM, 31st Mar                     cynthia monteclaro                    2nd picture is the one shown in the website           01:02 PM, 31st Mar                     cynthia monteclaro                             01:02 PM, 31st Mar   
                 Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:03 PM, 31st Mar                     cynthia monteclaro                    Sure           01:03 PM, 31st Mar                   Juhi                   We apologise for the delay           01:06 PM, 31st Mar                   Juhi                   We sincerely apologize for the inconvenience caused to you.  This is really unfortunate that you had received a missing item in your purchase with us. We understand that you are sceptical about your future purchases.           01:08 PM, 31st Mar                   Juhi                   We request you to visit the nearby store to return it and purchase new piece           01:09 PM, 31st Mar                   Juhi                   Or you can return it online.           01:09 PM, 31st Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wond
 erful day.           01:11 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330835